[reports]
in=report\767.fr3
di=report\ytu.fr3
ex=report\3dfdf.fr3
qu=report\print.fr3
comin=report\3dfdf.fr3
comdi=report\ytu.fr3
comex=report\3dfdf.fr3
comqu=report\print.fr3
cWoin=report\servicecompany.fr3
[shop]
OpQu=F:\work\service\shop report\Quantity.fr3
OpIn=F:\work\service\shop report\ergrgrthr.fr3
OpBk=F:\work\service\shop report\Quantity.fr3
OpOu=F:\work\service\shop report\ergrgrthr.fr3
OpBa=F:\work\service\shop report\ergrgrthr.fr3
OpOC=F:\system\Desktop\service\Report\ert.fr3
